/* =Global Elements
-------------------------------------------------------------- */

body {font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:normal; color:#222;}

pre, code {font:14px Monaco, monospace;line-height:22px;}
.clear {width:100%; clear:both;height:1px; line-height:0; font-size:0em;}
.l{float:left;}
.r{float:right;}

input, textarea {font-size: 1.3em; line-height:22px; }
blockquote {margin:0 0 0 15px; padding:0 0 0 35px; color:#555; font-style:italic; background:url(img/quotes.gif) no-repeat 0 12px;}
.entry-content blockquote p{font-size:1.0em; background:#fff; line-height:1.5em;}

table { margin:0 0 22px 0;  border:1px solid #ccc; border-width:1px 1px 0 1px; font-size:0.8em; text-align:left; }
caption {text-align:left;}
tr {border-bottom:1px solid #ddd;}
tr th,tr td {padding:4px; text-align:left;}

hr {background-color:#ccc; border:0; color:#ccc; height:1px; margin-bottom:22px; }


/* links */
a:link {color:#007CB7;}
a:visited {color:#007CB7;}
a:active,a:hover {color:#007CB7; text-decoration:none;}
a.anchor{color:#fff;}
a.button{margin:0; padding:10px 20px; background:#007cb7; color:#fff; text-decoration:none; box-shadow:2px 2px 3px 0 rgba(0, 0, 0, 0.05);  border-radius:4px;
  -webkit-border-radius:4px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */  
  -moz-border-radius:4px; /* Firefox 1-3.6 */
  border-radius:4px; }/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  }

h1,h2,h3 { font-family:Trebuchet MS, Arial}

.box{margin-bottom:10px;padding:8px 12px; border:2px solid #ddd; background:#efefef}
#btmWrap .box h2{padding-top:4px; background:none;}

/*calendar on homepage*/
.calendartitle{display:none;}
.ko-calendar-date{font-size:0.9em}
a.ko-calendar-entry-title{color:#fff;font-size:0.9em}
.ko-calendar-entry-location-text{font-size:0.9em}
.ko-calendar-entry-date-row{font-size:0.9em}


/* =Header
-------------------------------------------------------------- */

#header {z-index:2;}
#branding {margin:30px 0 0 0; padding:0;}
#blog-title {margin:0; padding:0; float:left;}
#blog-title img{margin:0; padding:20px 35px 0 8px; border:0px}
#blog-title a {color:#000;text-decoration:none;}
#blog-title a:active,#blog-title a:hover {color:#004B91;}
#blog-description {float:right; color:#666; font-size:0.9em; font-style:italic;}

/* =Menu
-------------------------------------------------------------- */
#utilitynav {width:994px;background:#062C4D; clear:both; display:block;}
#utilitynav ul{margin:0; padding:0; width:64%; font-size:0.75em; float:right; list-style:none; background:#062C4D;}
#utilitynav ul li{margin:0; padding:5px 0; float:left;}
#utilitynav ul li.current_page_item{font-weight:bold;}
#utilitynav ul li a{padding:2px 12px; color:#fff; text-decoration:none; display:block; background:url(img/bullet_utility.gif) no-repeat 0 7px;}
#utilitynav ul li a:hover{text-decoration:underline;}
#utilitynav ul li.members a{background:url(img/butt_gold.gif) repeat-x; font-weight:bold; border:1px solid #AD9A5F;}
/* menu styles */
#menu{padding:15px 0 0 0; font-family:arial;}
#menu ul{margin:0; padding:0; font-size:0.9em; float:left; list-style:none;}
#menu ul li{margin:0; padding:0; float:left; text-transform:uppercase;font-weight:bold; background:url(img/nav_bullet.gif) no-repeat 0 8px;}
#menu ul li a{padding:9px 21px 9px 20px; color:#062C4D; text-decoration:none; display:block;}
#menu ul li a span{padding-top:8px; padding-bottom:4px; clear:both; font-size:0.75em; color:#606060; display:block; font-weight:normal; text-transform:lowercase}
#menu ul li a:hover{color:#007CB7;}
#menu ul li.current_page_item a, #menu ul li.current_page_parent a, #menu ul li.current-cat a, #menu ul li.current_page_ancestor a{padding:9px 21px 8px 20px; color:#007CB7;}
#menu ul li#li1{width:155px;}
#menu ul li#li2{width:185px;}
#menu ul li#li3{width:140px;}
#menu ul li#li4{width:140px;}
#menu ul li#li5{width:140px;}

/* =Homepage
-------------------------------------------------------------- */
#topWrap{margin:0; padding:0; height:100%; background:#062C4D url(img/bg_homebox.gif) repeat-x top left; clear:both; color:#fff; overflow:hidden;}
#topWrap .topLeft{margin:0; padding:25px 0 24px 20px; width:465px; float:left;}
#topWrap .topRight{margin:0; padding:25px 0 0 30px; width:470px; float:left;}

#topWrap .eventWrap{padding:0 0 0 10px; float:left; width:80%;}
#topWrap .homepanel h2 {margin:0; padding:0 0 3px 0; width:auto; clear:none; font-size:0.95em;}
#topWrap h2 span{font-size:0.8em; display:inline;}
#topWrap h2 a{color:#CDA638; text-decoration:none;}
#topWrap h2 a:hover{text-decoration:underline;}
#topWrap h3{margin:0; padding:0; font-family:tahoma;font-size:0.8em;}
#topWrap h3 a{color:#fff; font-weight:bold; text-decoration:none;}
#topWrap h3 a:hover{text-decoration:underline;}
.eventWrap p{margin:0; padding:0;font-size:0.8em;}
#events p{margin:0; padding:0;font-size:0.8em;}
.event{padding-bottom:7px;}
.homepanel{padding:0px 0 8px 0; display:block; float:none; width:100%;}
.homepanel .post_th img{margin:4px 0 0 0; padding:0;border:0;}
#topWrap .homepanel br {display:inline;}
.border{padding:8px 0 8px 0; background:url(img/home_line.gif) no-repeat top left;}

#btmWrap .btmLeft{margin:0; padding:0px 0 0px 15px; width:470px; float:left;}
#btmWrap .btmRight{margin:0; padding:0px 0 0 30px; width:470px; float:left;}
#btmWrap h1{margin:0; padding:18px 0 4px 0; font-size:1.4em;}
#btmWrap h1 span{color:#CFA940}
#btmWrap h2{padding:18px 0 5px 0; font-size:1.0em; color:#062C4D; font-weight:bold; background:url(img/grey_line.gif) no-repeat 213px 30px;}
#btmWrap .btmRight h2{margin:0; padding:17px 0 5px 0; width:95%; background:url(img/grey_line.gif) no-repeat 120px 29px;}
#btmWrap h2 span a{float:right; font-size:0.75em; color:#65635A; text-decoration:none; font-style:italic;}
#btmWrap h2 span a:hover{text-decoration:underline;}
#btmWrap p{margin:0; padding:3px 0; font-size:0.75em;}
#btmWrap .voucherbox {margin:0; padding:60px 170px 20px 25px; background:url(img/vouchers.gif) no-repeat; display:block; color:#383838;}
#btmWrap .voucherbox p{margin:0; padding:0 0 10px 0; float:none;  color:#383838; clear:both;height:100%;}
#btmWrap .voucherbox a{color:#383838;}
#btmWrap .btmRight img{margin:0; padding:0px 10px 0 0;}

#content.home .aside{margin:0; padding:0; border:0;}
#content.home .aside ul{margin:0; padding:0;}
#content.home .aside ul h3{display:none;}
#content.home .aside .ngg-widget img {border:0;}

body.home #primary{display:none;}
body.home #secondary{display:none;}


/* =Content
-------------------------------------------------------------- */

#main {clear:both; padding:0px 0 22px 0;}
body.home #main{padding:9px 0 0px 0}

/* page title */
.page-title {padding:0px 0 44px 0;}
.attachment .page-title {font-style:italic; }
.page-title a {color:#666; text-decoration:none;}
.page-title a:active, .page-title a:hover {color:#007CB7;}
.page-title span {font-style:italic;}
.page-title .meta-nav {font-style:normal;}

/* h-entry */
.hentry {padding:0 0 22px 0;}
.single .hentry {padding:0;}
.home #content .sticky {border:1px solid #ccc; margin:0 0 66px 0; padding:22px 20px 0 20px;}

.entry-title {margin:0px 0 0 0; padding:0 0 7px 0; font-size:1.7em; font-weight:normal; color:#062C4D; font-family:Trebuchet MS, Arial }
.entry-title a {color:#000; text-decoration:none; }
.entry-title a:active, .entry-title a:hover {color: #007CB7; }

.entry-meta {color:#666; font-size:13px; font-style:italic;}
.entry-meta .author {}
.entry-meta .n {font-size:11px; font-style:normal; text-transform:uppercase; }
.entry-meta a {color:#666; text-decoration:none; }
.entry-meta a:active, .entry-meta a:hover {color: #007CB7;}
.entry-meta abbr {border:none; cursor:text; font-size:11px; font-style:normal; letter-spacing:0.05em; text-transform:uppercase; }

/* entry-content */
body.search-results .entry-content{font-size:0.9em; line-height:1.4em;}
.entry-content {}
.entry-content h1 {padding:28px 0 14px 0; font-size:1.5em; font-weight:normal; color:#062C4D; font-family:Trebuchet MS, Arial;}
.entry-content h2 {padding:18px 0 5px 0; font-size:1.1em; font-weight:bold; color:#214C71; font-family:Trebuchet MS, Arial;clear:none;}
.entry-content h3 {padding:28px 0 14px 0; font-size:17px; font-style:italic;}
.entry-content h4 {font-size:0.9em; font-weight:bold; text-transform:uppercase; }
.entry-content p{margin:0; padding:10px 0; font-size:0.95em; line-height:1.5em; color:#000;}
body.archive .entry-content{margin:0; padding:7px 0; font-size:0.9em; line-height:1.6em;}

.entry-content ul{margin:0 0 0 10px; padding:0; list-style:none; line-height:normal; font-size:0.9em;}
.entry-content ul li{margin:0; padding:8px 0 8px 14px; background:url(img/bullet.png) no-repeat 0 10px;}

.entry-content ol{margin:0 0 0 30px; padding:0 0 10px 0; font-size:0.9em; line-height:1.3em}
.entry-content ol li{margin:0; padding:8px 0;}

.entry-content table {margin-left:1px;}
.entry-content embed {margin:0 0 22px 0;}
.entry-content table.logos {border:0;}
.entry-content table.logos tr td{padding:3px; border:0;}

.post_th{float:left;}
.post_th img{margin:10px 10px 0 0; padding:3px; border:1px solid #eee;}
body.archive div.post {padding-bottom:20px;}

.wp-caption {margin-top:15px; border-color:#DDDDDD;border-style:solid;border-width:1px; padding-top:5px; font-size:0.9em;}

body.pageid-52 .entry-content h2{margin:20px 0 0 0; font-size:1.4em; border-top:1px dotted #ddd;}
body.pageid-52 .entry-content h3{margin:15px 0 0 0; padding:5px 0 0px 0; clear:none;}
body.pageid-52 .entry-content p{margin:10px 0 15px 0; padding:0;}
body.pageid-52 .entry-content img.alignright{padding:10px; border:1px solid #ddd;}

/*forms*/
.entry-content .gform_wrapper{}
.entry-content .gform_wrapper ul{list-style:none;}
.entry-content .gform_wrapper ul li{margin:0 0 30px 0; padding:0; list-style:none; background:none;}
.entry-content .gform_wrapper .gfield_label {width:20%}
.entry-content .gform_wrapper .top_label .gfield_label{margin:1.5em 0 0;padding:5px 0 0 0; width:100%; font-weight:bold;}
.entry-content .gform_wrapper input, .entry-content .gform_wrapper textarea{padding:2px; border:1px solid #ddd;}
.entry-content .gform_wrapper .gfield_checkbox li label, .entry-content .gform_wrapper .gfield_radio li label{padding-top:5px;}
.entry-content .gform_wrapper li.field_description_above .gfield_description{font-style:italic;}
.entry-content .gform_wrapper input.button{padding:6px 20px; font-size:0.8em; font-weight:bold; background:#007cb7; color:#fff; font-weight:bold;  border-radius:4px;
  -webkit-border-radius:4px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */  
  -moz-border-radius:4px; /* Firefox 1-3.6 */
  border-radius:4px; }/* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  }
.entry-content .gform_wrapper input.button:hover{color:#fff;}
.entry-content .gform_wrapper .gform_footer{text-align:center;}
.entry-content .gform_wrapper #gform_5 input.button{padding:10px 30px; background:#007cb7; color:#fff; text-transform:uppercase; border-radius:3px; box-shadow:2px 2px 3px 0 #ececec;}
.entry-content .gform_wrapper #gform_5 input.button:hover{cursor:pointer; background:#028cce;}
.entry-content .gform_wrapper ul.gfield_radio input{border:0;}
.entry-content .gform_wrapper h2.gsection_title{margin-top:20px !important}
/*validation*/
.entry-content .gform_wrapper div.validation_error{padding:1em 0.5em;font-size:1em; border:2px solid #790000;background:#ffe8e9}
.entry-content .gform_wrapper li.gfield.gfield_error, .entry-content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background:#ffe8e9}
/*footer*/
#footer .gform_wrapper .gform_footer {margin:0;}
#footer .gform_wrapper .gform_footer.right_label {margin:0; padding:0;}
#footer .gform_wrapper input.button{padding:2px 10px; font-size:0.8em; font-weight:bold; background:url(img/bg_button.gif) repeat-x top left #062d4f; color:#fff; font-weight:bold; border:1px solid #0074ab;}



.entry-utility {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color:#004B91;
}
span.edit-link{margin:20px 0 10px 0; clear:both; display:block}
span.edit-link a{padding:5px 15px; font-weight:bold; color:#fff; background:#EF6B00; border:2px outset #EF6B00; text-decoration:none}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color:#004B91;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
    padding:0 0 22px 0;
}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */
.entry-content ul.atoz{margin:15px 0 0 0; padding:0; list-style:none; font-size:0.8em;}
.entry-content ul.atoz li{margin:0; padding:0; list-style:none; display:inline; background:none;}
.entry-content ul.atoz li a{margin:0; padding:4px 5px; text-decoration:none; border:1px solid #E4E3E3;}
.entry-content ul.atoz li a:hover{border:1px solid #007CB7;}

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color:#004B91;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color:#004B91;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color:#004B91;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color:#004B91;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-9000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#007CB7;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */
.aside,
.aside input {
    font-size:13px;
    line-height:normal;
    margin-bottom:0px;
}
.aside p{margin:0; padding:6px 0; color:#333;}
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color:#004B91;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color:#004B91;
}
.aside {color:#222;}
.aside a {color:#222;}
.aside a:active, .aside a:hover {color:#062C4D; text-decoration:none;}
.aside h3 {margin:0; padding:0 0 10px 0; color:#062C4D; font-size:1.2em; font-weight:bold; font-family:trebuchet ms, arial;}
.aside h3 a {text-decoration:none; color:#214C71;}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {list-style:none; margin-left:0; line-height:normal;}
.aside ul ul li a.kbrsswidget {color:#007CB7}
#second.aside ul ul {margin:0; padding:0; list-style:none;}
#second.aside ul ul li {margin:0; padding-left:10px; padding-top:5px; background:url("img/bullet.png") no-repeat 0 10px;}
#second.aside ul ul li a.kbrsswidget{color:#000; text-decoration:none; font-size: 0.9em}
#second.aside ul ul li a.kbrsswidget:hover{color:#007CB7; text-decoration:underline;}


.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {padding:0 10px;}
.main-aside h3 {}
.main-aside ul ul {padding:0;}

/* FOOTER - newsletter subscribe FORM STYLING */
form#gform_1 {}
form#gform_1 ul{margin:0; padding:0; list-style:none;}
form#gform_1 ul li{margin:0; padding:1px 0; list-style:none; clear:both; display:block; width:100%;}
form#gform_1 ul li label{margin:0; padding:5px 0 0 0; width:80px; font-weight:bold; font-style:italic; float:left; text-align:right; color:#555555;}
form#gform_1 ul li input{margin:0 0 0 8px; padding:2px 0; width:170px; float:left; border:1px solid #CBC8BB;}
form#gform_1 ul li span.name_last{float:right;}
form#gform_1 ul li span input{width:85px; float:none; clear:right;}
form#gform_1 ul li span label{padding:0; text-align:center;font-weight:normal; font-size:0.8em; float:none; clear:left; display:block;}
form#gform_1 input.button{margin:10px 0 0 85px; padding:1px 5px; width:auto; color:#fff; display:inline; background:#08365B; border:1px solid #0074AB;}

/* flexipages_widget styling */
#primary.main-aside ul {padding:0 0px;}
#primary .aside{margin:0; padding:0; line-height:normal;}
#primary h3.widgettitle{display:none;}
#primary ul.xoxo ul{margin:0; padding:0;}
#primary ul.xoxo ul li{margin:0; padding:0;}
#primary ul.xoxo li.flexipages_widget ul{margin:0; padding:0; font-family:tahoma, arial; color:#062C4D; line-height:normal; float:left;}
#primary ul.xoxo li.flexipages_widget ul li.widgetcontainer{margin-top:-1px; border-top:1px solid #fff;}
#primary ul.xoxo li.flexipages_widget ul li{margin:0; padding:0; float:left;}
#primary ul.xoxo li.flexipages_widget ul li a{margin:0;padding:10px; width:105px; background:#F4F4F1; display:block; float:left; text-decoration:none; color:#062C4D; border-top:1px solid #EDEBE7; border-bottom:1px solid #FFFFFF;}
#primary ul.xoxo li.flexipages_widget ul li a:hover{color:#007CB7; background:#fff;}
#primary ul.xoxo li.flexipages_widget ul li.current_page_item a{background:#fff; color:#007CB7; font-weight:bold;}
#primary ul.xoxo li.flexipages_widget ul li.current_page_parent a{background:#fff; color:#007CB7; font-weight:bold;}
/*sub nav*/
#primary ul.xoxo li.flexipages_widget ul li.page_item ul li{border:0;}
#primary ul.xoxo li.flexipages_widget ul li.page_item ul li a{padding:5px 5px 5px 19px; width:100px; background:#f4f4f1 url(img/bullet_subnav.gif) no-repeat 12px 12px; color:#666;border:0; font-weight:normal;}
#primary ul.xoxo li.flexipages_widget ul li.page_item ul li a:hover{background:#F4F4F4 url(img/bullet_subnav.gif) no-repeat 12px 12px; color:#028FC4;}
#primary ul.xoxo li.flexipages_widget ul li.page_item ul li.current_page_item a{color:#028FC4;}
/*categories*/
#primary ul.xoxo ul{margin:0; padding:0;}
#primary ul.xoxo ul li{margin:0; padding:0;}
#primary ul.xoxo li.widget_categories ul{margin:0; padding:0; font-family:tahoma, arial; color:#062C4D; line-height:normal; float:left;}
#primary ul.xoxo li.widget_categories ul li.cat-item{margin:0; padding:0; float:left;}
#primary ul.xoxo li.widget_categories ul li.cat-item a{margin:0;padding:10px; width:105px; background:#F4F4F1; display:block; float:left; text-decoration:none; color:#062C4D; border-top:1px solid #EDEBE7; border-bottom:1px solid #FFFFFF;}
#primary ul.xoxo li.widget_categories ul li.cat-item a:hover{color:#007CB7; background:#fff;}
#primary ul.xoxo li.widget_categories ul li.current-cat a{background:#fff; color:#007CB7; font-weight:bold;}

/* Sub Nav Widget */
#primary ul.xoxo li#sub-navigation ul{margin:0; padding:0; font-family:tahoma, arial; color:#062C4D; line-height:normal; float:left;}
#primary ul.xoxo li#sub-navigation ul li.page_item{margin:0; padding:0; float:left;}
#primary ul.xoxo li#sub-navigation ul li.page_item a{margin:0;padding:10px; width:105px; background:#F4F4F1; display:block; float:left; text-decoration:none; color:#062C4D; border-top:1px solid #EDEBE7; border-bottom:1px solid #FFFFFF;}
#primary ul.xoxo li#sub-navigation ul li.page_item a:hover{color:#007CB7; background:#fff;}
#primary ul.xoxo li#sub-navigation ul li.current_page_item a{background:#fff; color:#007CB7; font-weight:bold;}



/* RIGHT COLUMN */
#secondary h3.widgettitle{margin:0; padding:0 0 8px 0; color:#214C71; font-size:1.4em; font-weight:bold; font-family:trebuchet ms, arial;}
#secondary #events h3{margin:0; padding:0; line-height:normal; color:#222; font-size:0.9em; font-family:tahoma, arial;}
#secondary #events h3 a{color:#222;}
#secondary #events h3 a:hover{color:#222; text-decoration:underline;}
#secondary p{margin:0; padding:4px 0; line-height:normal; font-size:0.9em;}
#secondary .widgetcontainer{padding-bottom:30px;}

/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
#content #page-bottom.aside {border:0;}

/* Footer Asides */
.sub-aside {}
#subsidiary{padding:15px 0 0 0; }
#subsidiary .aside h3 {margin:0; padding:0 0 10px 0; color:#062C4D; font-size:1.1em; font-weight:bold; font-family:trebuchet ms, arial;}
#subsidiary p{margin:0; padding:4px 0; font-size:0.9em;}
#subsidiary .aside {margin:0 10px 0 10px; padding:0 15px; width:270px; min-height:151px; float:left;background:url(img/sub_divider.gif) no-repeat;}
#subsidiary #first.aside {background:none;}
#subsidiary #third {margin:0 0 0 10px;}
#subsidiary #third a{color:#333; text-decoration:none;}
#subsidiary #third a:hover{color:#004B91; text-decoration:underline;}
#subsidiary #third img{vertical-align:bottom;}

/* =Footer
-------------------------------------------------------------- */

#footer {margin-top:0px; border-top:1px solid #ECEBE9; background:#BEBBB0 url(img/bg_subsidiary.jpg) repeat-x top left;}
#siteinfo {display:none; margin:0; padding:0px;}
#siteinfo a {color:#666;}
#siteinfo a:active,
#siteinfo a:hover {color:#004B91;}
#siteinfo p{margin:0; padding:0; font-size:0.7em;}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#007CB7 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#007CB7 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}

#credit_wrap{margin:0; padding:0; background:#DFDED9; clear:both; border-top:1px solid #ADAA9E; color:#222;}
#cookie_credit{margin:0 auto; padding:15px 0; width:994px; font-size:0.7em; clear:both;}
#cookie_credit p{margin:0; padding:0;}
#cookie_credit ul{margin:0 0 0 170px; padding:0; float:left;}
#cookie_credit ul li{margin:0; padding:0 15px; display:inline; float:left; background:url(img/footer_nav.gif) no-repeat 0 3px;}
#cookie_credit ul li.page-item-67{background:none;}
#cookie_credit a{color:#222; text-decoration:none;}
#cookie_credit a:hover{color:#0C57B0; text-decoration:underline;}

#funding {margin:0 auto; padding:10px 0px; width:994px; text-align:center;}
#funding img {margin-right:15px; padding:2px; border:1px solid #bcbcbc; float:left}
#funding p{margin:0 0 20px 5px; font-size:0.7em; float:left; color:#666; width:600px;}

